<!DOCTYPE html>
<html lang="kr">
<head>
    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Project One</title>
    <link rel="stylesheet" href="../css/project.css" >
</head>
<body>

<div style="font-size: 24px;">
    Project One<br />첫번째 프로젝트
</div>

</body>
</html>
